/* all themes */
/* dark theme */
.dark div {
  background-color: #ff274d;
}
.dark div:after {
  content: "[base]";
}
@media (min-width: 600px) {
  .dark div {
    background-color: #1f8dba;
  }
  .dark div:after {
    content: "[xsmall]";
  }
}
@media (min-width: 768px) {
  .dark div {
    background-color: #1ec71e;
  }
  .dark div:after {
    content: "[small]";
  }
}
@media (min-width: 1024px) {
  .dark div {
    background-color: #b3b300;
  }
  .dark div:after {
    content: "[medium]";
  }
}
@media (min-width: 1400px) {
  .dark div {
    background-color: #bd1abd;
  }
  .dark div:after {
    content: "[large]";
  }
}

/* light theme */
.light div {
  background-color: pink;
}
.light div:after {
  content: "[base]";
}
@media (min-width: 600px) {
  .light div {
    background-color: skyblue;
  }
  .light div:after {
    content: "[xsmall]";
  }
}
@media (min-width: 768px) {
  .light div {
    background-color: lightgreen;
  }
  .light div:after {
    content: "[small]";
  }
}
@media (min-width: 1024px) {
  .light div {
    background-color: yellow;
  }
  .light div:after {
    content: "[medium]";
  }
}
@media (min-width: 1400px) {
  .light div {
    background-color: violet;
  }
  .light div:after {
    content: "[large]";
  }
}

/*# sourceMappingURL=all.css.map */
